@import url(//fonts.googleapis.com/css?family=Open+Sans:400,800,700,300);
/* Reset the container */
body {
    background: #fff;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 17px;
}

.container-fluid {

}

.container {
    max-width: 930px;
    background: #fff;
    /*border-style: none solid none solid;
    border-width: 0px 1px 0px 1px;
    border-color: #e1e1e1;*/
    padding: 0;
    /*overflow-x:hidden;margin: auto;  overflow-x: hidden;*/
}

@media (min-width: 959px) {
    .container_12_background {
        /*background: url(/img/content_bg.gif?v=1.1) repeat-y*/
    }
}


.outercontainer {
    max-width: 980px;
    padding: 0px 10px 0 10px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

#right_sticky, #left_sticky {
    margin: 0px -10px;
    width: 160px;
    position: absolute;
}

#left_sticky {
    left: -160px;
}

#right_sticky {
    right: -160px;
}

@media (max-width: 1024px) {
    #left_sticky, #right_sticky {
        display: none
    }
}


@media (max-width: 1168px) {


    .container {border-width: 0px;}

}

@media (min-width: 575px) {
    .smallnewsmargin {
        padding: 0 0.6rem;
    }
}



.leftcol {

}

.rightcol {
    float:right;
    width: 180px;
    padding-top:10px;
    
 }

.frontpageblokborder {
    clear: both;
    height: 5px;
    background-color: #000000;
    margin: 10px 0 10px 0;
}

.pagemenuborder {
    clear: both;
    height: 4px;
    background-color: #ccc;
    margin: 10px 0 10px 0;
}

.redskiller {
    border-style: solid none none none; border-top-width: 1px; border-top-color: #e1e1e1; margin-bottom:15px
}

.greytopskiller {
    border-style: solid none none none; border-top-width: 1px; border-top-color: #e1e1e1
}
.greyskiller {
    border-style: solid none none none; border-top-width: 1px; border-top-color: #e1e1e1; margin-bottom:15px
}

.header {

    margin-bottom:10px;
    padding-bottom:0px;
    font-size: 20px;
}


.btn-secondary:hover {
    color: #fff;
    background-color: #ed1a3a;
    border-color: #ed1a3a;
}

.bannercontent {
    margin-bottom: 15px;
    text-align: center;
}

.facebookHolder {
    background: #fff;
height:450px;
margin-bottom:10px;
 border-style: solid; border-width: 1px; border-color: #e1e1e1;
}

h1, h2, h3, h4, h5, h6{
margin:0;
font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;

}


.textpage h1, .textpage h2 {
    margin-bottom: 10px;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 28px;
    font-weight: bold;
}

.textpage h3, .textpage h4, .textpage h5, .textpage h6 {
}


.breaking {
    background: #f5e711;
    margin-bottom: 15px;
    padding: 10px;
}

.breaking h1,.breaking h2, a {
   font-size:22px;
   color:#000
}

.breaking a {
   font-size:22px;
   color:#000
}



.breakinglive {
    background: #d52622;
    margin-bottom: 15px;
    padding:10px;
}

.breakinglive h1, .breakinglive h2 {
   font-size:22px;
   color:#fff
}

.breakinglive a {
   font-size:22px;
   color:#fff
}

/*Topnyheder*/
.fokustopnyhed h1, .fokustopnyhed h2, a {
    margin: 0 0 10px 0;
    font-size: 42px;
    font-weight: 600;
    text-decoration: none;
}

    a:hover.fokustopnyhed.h1, a:hover.fokustopnyhed.h2 {
        color: #b00e26;
    }

.topnyhed h1, .topnyhed h2 {
    margin: 0;
    font-size: 28px;
    font-weight: bold;
}


.topbnbnyhed h1, .topbnbnyhed h2 {
    margin: 0;
    font-size: 22px;
    font-weight: bold;
}

button:focus.navbar-toggler {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

/*kontakt info*/
.kontakt-box {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.kontaktheadline {
    background: #ed1a3a;
    padding: 6px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
}
.kontaktimage{width:85px;height:85px;border-radius:50%;}
.kontaktinfo  h3 { font-size: 15px; font-weight: bold;}
.kontaktinfo {
    font-size: 14px;
}
    .kontaktinfo a {
        font-size: 14px;
        font-weight: normal;
        color: #ed1a3a;
    }

/*kontakt sidan info*/


h2.kontaktoverskrift {
    text-transform: uppercase;
    color: #ed1a3a;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    border-bottom: thin solid #ccc;
    padding-bottom: 25px;
}


.nkontakt-box2 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 25px;
    margin-bottom: 25px;

}

.kontaktheadline2 {
    background: #ccc;
    padding: 6px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 18px;
}
    .kontaktheadline2 h4 {
        margin: 0px;
        font-weight: bold;
    }

    .kontaktimage2 {
        width: 150px;
        height: 150px;
        border-radius: 50%;
    }

    .kontaktinfo2 h3 {
        font-weight: bold;
    }

    .kontaktinfo2 {
    }

        .kontaktinfo2 a {
            font-weight: normal;
            
        }

    .kontaktnavn {
        font-weight: bold;
    }

.kontaktby {
    color: #ed1a3a;
    font-weight: bold;
}


    @media (min-width: 768px) {
        .weather .table td, .table th {
            padding: .5rem;
            vertical-align: middle;
        }

        .weather {
            font-size: 13px
        }
    }

    .logo {
        width: 240px;
    }

    @media (max-width: 768px) {
        .logo {
            width: 180px;
        }
    }

    @media (max-width: 479px) {
        .logo {
            width: 140px;
        }


        .toplinks {
            font-size:10px;
            padding:5px;
        }

        .container-fluid {
            overflow-x: hidden;
        }

        .weather .table td, .table th {
            padding: .5rem;
            vertical-align: middle;
        }

        .weather {
            font-size: 13px
        }

        .fokustopnyhed h1, .fokustopnyhed h2, a {
            font-size: 36px;
        }

        .topnyhed h1, .topnyhed h2 {
            font-size: 20px;
        }
    }

    .fokustopnyhed p, a {
        font-size: 17px;
    }

    .redtrompet {
        color: #ed1a3a
    }
    /*TOPMENU*/
    .sektionheadline h1, .sektionheadline h2, sektionheadline a {
        font-size: 48px;
        font-weight: 800;
    }

    .sektionheadlinelink li, sektionheadlinelink a {
        font-size: 22px;
        font-weight: 800;
        display: inline-block;
        padding-right: 8px;
    }


    .smalltopnyhed h1, .smalltopnyhed h2 {
        margin: 0;
        font-size: 18px;
        font-weight: bold;
    }

    .smalltopnyhed p {
        margin: 0;
        font-size: 13px;
        font-weight: normal;
    }

    a:hover {
        color: #434343;
        text-decoration: underline;
    }

    .navbar {
        background: #ed1a3a;
    }

    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
        font-size: 16px;
        color: #fff !important;
        font-weight: bold;
        margin: 0px;
        text-decoration: none;
    }

    a:hover.nav-link {
        color: #ffc61a !important;
    }



    .dropdown-menu {
        background: #ed1a3a;
        border: none;
        --bs-dropdown-color: var(--bs-body-color);
        --bs-dropdown-bg: var(--bs-body-bg);
        --bs-dropdown-border-color: var(--bs-border-color-translucent);
        --bs-dropdown-border-radius: var(--bs-border-radius);
        --bs-dropdown-border-width: 0px;
        --bs-dropdown-inner-border-radius: calc(var(--bs-border-radius) - var(--bs-border-width));
        --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
        --bs-dropdown-divider-margin-y: 0.5rem;
        --bs-dropdown-box-shadow: var(--bs-box-shadow);
        --bs-dropdown-link-color: #fff;
        --bs-dropdown-link-hover-color: #ffc61a;
        --bs-dropdown-link-hover-bg: none;
        --bs-dropdown-link-active-color: #fff;
        --bs-dropdown-link-active-bg: none;
        --bs-dropdown-link-disabled-color: none;
        --bs-dropdown-item-padding-x: 1rem;
        --bs-dropdown-item-padding-y: 0.25rem;
        --bs-dropdown-header-color: #6c757d;
        --bs-dropdown-header-padding-x: 1rem;
        --bs-dropdown-header-padding-y: 0.5rem;
    }

    .dropdown-item {
        text-decoration: none !important;
    }

    .fb_iframe_widget,
    .fb_iframe_widget span,
    .fb_iframe_widget span iframe[style] {
        width: 100% !important;
        min-width: 240px;
    }

    .nyhedskategori {
        padding-bottom: 5px;
        font-size: 13px
    }

        .nyhedskategori a {
            color: #ed1a3a;
            font-size: 13px
        }

    .nyhedsdato {
        color: #808080;
        font-size: 12px
    }

    .nyhedskategori2 {
        padding-bottom: 5px;
        font-size: 12px
    }

        .nyhedskategori2 a {
            color: #ed1a3a;
            font-size: 12px
        }

    .nyhedsdato2 {
        padding-left: 3px;
        color: #808080;
        font-size: 11px
    }


    .senestenytheadline {
        border-bottom-style: solid;
        border-bottom-width: 3px;
        border-bottom-color: #ed1a3a;
        padding: 15px 0 5px 0;
    }

        .senestenytheadline h1, .senestenytheadline h2 {
            font-size: 20px;
            font-weight: bold;
            padding-bottom: 5px;
        }


    .senesteborgerheadline {
        padding: 15px 0 5px 0;
    }

        .senesteborgerheadline h1, .senesteborgerheadline h2 {
            font-size: 22px;
            font-weight: bold;
            padding-bottom: 5px;
        }


    .senestenytcontent {
        margin-bottom: 5px;
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #e1e1e1;
        padding: 5px 0 5px 0
    }

    .articlecontent {
        /*line-height:20px;*/
    }



        .articlecontent h3 {
            font-size: 16px;
            font-weight: bold;
        }

        .articlecontent a {
            font-size: 17px;
            font-weight: bold;
            text-decoration: underline;
        }


    .textcontent h3 {
        margin: 0 0 15px;
        font-size: 17px;
        font-weight: bold;
    }

    .textcontent a {
        font-size: 17px;
        font-weight: normal;
        text-decoration: underline;
    }
    /*bnb*/
    .blockbnbheader {
        font-size: 14px;
        font-weight: bold;
        border-top-style: solid;
        border-top-width: 4px;
        border-top-color: #ccc;
        margin-bottom: 10px;
        padding-top: 8px
    }

    .articlebnbcontent {
        margin-bottom: 5px;
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #e1e1e1;
        padding: 5px 0 5px 0;
        text-align: left;
        font-size: 12px;
    }

        .articlebnbcontent h1, .articlebnbcontent h2 {
            font-size: 13px;
        }

        .articlebnbcontent p {
            margin-bottom: 6px;
        }
    /*kalender*/

    .Arrangementskalenderheader {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 10px;
        padding-top: 8px
    }

    .Arrangementskalendercontent {
        margin-bottom: 5px;
        border-top-style: solid;
        border-top-width: 1px;
        border-top-color: #000;
        padding: 5px 0 5px 0;
        text-align: left;
        font-size: 12px;
    }

        .Arrangementskalendercontent h1, .Arrangementskalendercontent h2 {
            font-size: 13px;
        }

        .Arrangementskalendercontent p {
            margin-bottom: 6px;
            font-size: 12px;
        }

        .Arrangementskalendercontent a {
            font-size: 12px;
        }

    .mestlaestcontent {
        border-top-style: solid;
        border-top-width: 0px;
        border-top-color: #ed1a3a;
        text-align: left;
        font-size: 13px;
    }

        .mestlaestcontent h1, .mestlaestcontent h2 {
            font-size: 17px;
            margin: 0px 0 0px 0;
            padding: 8px 0 8px 3px;
            background: #000;
            color: #fff
        }

        .mestlaestcontent p {
            margin-bottom: 6px;
        }

        .mestlaestcontent a {
            font-size: 13px;
        }

    .menu {
        padding: 0
    }

    .navbar-brand {
        float: left;
        width: 500px;
        height: 138px;
        text-align: left;
        background: url(/img/logo.png?v=3) no-repeat left top;
    }

        .navbar-brand h1, .navbar-brand h2 {
            text-indent: -1000em;
            overflow: hidden;
            margin: 0;
        }

        .navbar-brand .navbar-brand_text {
            width: 245px;
            height: 65px;
            font-size: 1px;
        }

            .navbar-brand .navbar-brand_text a {
                display: block;
                height: 65px;
            }

    .navbar-toggler > .close {
        display: inline;
    }

    .navbar-toggler.collapsed > .close, .navbar-toggler:not(.collapsed) > .navbar-toggler-icon {
        display: none;
    }

    .navigation {
        margin-top: 65px;
    }

    .navigation2 {
        background: #efefef;
        padding-top: 1px;
    }

    .dropdown-submenu {
        position: relative;
    }

        .dropdown-submenu:hover > .dropdown-menu {
            display: block;
            margin-top: -8px;
        }
        /*
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:0px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}*/
        .dropdown-submenu.pull-left > .dropdown-menu {
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }


    .login-success {
        background: #e23e3f;
        color: #fff
    }

    .blockHeadergalleri {
        padding: 5px;
        border: 1px solid #000;
        background: #000;
        height: 14px;
    }

    .blockHeadergalleritxt {
        text-align: left;
        color: #FFF;
    }

    .blockgalleripixborder {
        border: 2px solid #fff;
    }

    .blockHeadergallericontent {
        background: #000;
        color: #FFF;
        padding-top: 10px;
    }

        .blockHeadergallericontent a {
            background: #000;
            color: #FFF;
        }

    .centergalleripixborder {
        border: 1px solid #fff;
    }

    .centergalleripixborderaktiv {
        border: 1px solid #000;
    }

    .bund-annoncer, .bund-annoncer a {
        font-size: 13px
    }

    .footer {
        background: #f8f9fa;
        border-style: solid none none none;
        border-width: 5px 0px 0px 0px;
        border-top-color: #ed1a3a;
        margin-top: 10px;
        color: #000;
        padding: 15px 5px 15px 5px;
        font-size: 15px
    }

        .footer a {
            color: #000;
            font-size: 15px;
            font-weight: normal;
        }

        .footer li {
            display: block;
        }
    /*BEGIN galleri Collage*/
    .Collage {
        /*This is where you set the padding you want between the images*/
        padding: 10px;
    }

        .Collage img {
            margin: 0;
            padding: 0;
            display: inline-block;
            vertical-align: bottom;
            opacity: 1;
            /*This is where you set the border you want for the image*/
            border: 6px solid #FFF;
        }

    .size-full {
        height: auto;
    }
    /* In this example, this is the main item being resized */
    .Image_Wrapper {
        /* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
        opacity: 0;
        -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
    }

    .Caption {
        font-size: 14px;
        font-weight: normal;
        font-family: arial;
    }

    .Caption_Content {
        /* padding:10px; */
        color: #FFF;
        padding: 20px;
    }
    /*END COLLAGE*/
    /*login*/
    .Newslogin {
        background: aliceblue;
    }

    .login-form-msg, .login-form-msg2 {
        color: red;
        margin-bottom: 15px;
    }

    .error.help-block {
        color: red;
        font-size: 13px
    }

    #website {
        display: none;
    }
    /*login*/
    .qc-cmp-button.qc-cmp-secondary-button {
        border-color: #eee !important;
        background-color: #eee !important;
    }

    .qc-cmp-persistent-link {
        bottom: -10px !important;
    }

    .qc-cmp-deprecation-messaging {
        display: none;
    }
    /*locked color*/
    .yellowcolor {
        color: #fcaf11
    }
    /*loading spinner*/
    .loader, .loader:after {
        border-radius: 50%;
        width: 10em;
        height: 10em;
    }

    .loader {
        font-size: 10px;
        position: relative;
        text-indent: -9999em;
        border-top: 1.1em solid rgba(255, 255, 255, 0.2);
        border-right: 1.1em solid rgba(255, 255, 255, 0.2);
        border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
        border-left: 1.1em solid #ffffff;
        -webkit-transform: translateZ(0);
        -ms-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-animation: load8 1.1s infinite linear;
        animation: load8 1.1s infinite linear;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        position: fixed;
    }

    @-webkit-keyframes load8 {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }

        100% {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }

    @keyframes load8 {
        0% {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
        }

        100% {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }

    #loadingDiv {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.88);
    }